Application: gvSIG desktop - gvSIG bugs #1132
ROIs should be adjusted to the extent of the layer

09/13/2012 09:20 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-beta1l

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

When you load a shape file as a ROI of a raster layer should be loaded only the ROI inside the bounding box of this layer.

History

#1 - 09/28/2012 02:35 PM - Ignacio Brodin

- Status changed from New to Fixed

gvsig-raster:r1278

#2 - 11/15/2012 01:46 PM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2058
